--[[----------------------------------------------------------------------------
	LOIHCal

	Korean Localization
------------------------------------------------------------------------------]]

if GetLocale() ~= "koKR" then return end
local ADDON_NAME, private = ...

local L = private.L

L["Acc"] = "수락"
L["AttachMode"] = "기본 표시 상단에 붙이기"
L["AttachModeDesc"] = "%s 창을 기본 표시의 상단이나 측면에 붙일까요?"
L["AutoConfirm"] = "자동 확인"
L["AutoConfirmDesc"] = "플레이어를 역할과 함께 자동으로 확인합니다. 확인된 플레이어는 참가 상태를 변경 할 수 없습니다."
L["AutomationSettingsTitle"] = "자동화 설정"
L["AutoRoleDecay"] = "역할 목록 자동 정리"
L["AutoRoleDecayDesc"] = "%i개월 이상 참가하지 않은 플레이어를 역할 목록에서 자동으로 제거합니다."
L["AutoRoles"] = "자동 역할"
L["AutoRolesDesc"] = "수락/확인 된 플레이어에 자동으로 역할을 지정합니다. 지정되는 역할은 이전의 역할을 따릅니다."
L["Cancel"] = "취소"
L["CMD_CONFIG"] = "config"
L["CMD_LIST"] = "/loihcal ( %s | %s )"
L["CMD_RESET"] = "reset"
L["Con"] = "확인"
L["Dec"] = "거절"
L["Default"] = "기본"
L["DefaultInvWhisper"] = "\"%s\" 공격대 일정이 곧 시작합니다, 초대를 수락해주세요."
L["DefaultSettingsTitle"] = "새 공격대 일정의 기본 설정"
L["DefaultView"] = "기본으로 %s 표시 열기"
L["DefaultViewDesc"] = "일정을 열 때 기본 표시 대신 바로 %s 표시를 엽니다"
L["DPS"] = "딜러"
L["GeneralSettingsTitle"] = "기본 설정"
L["Healers"] = "힐러"
L["Inv"] = "초대"
L["LastSeen"] = "최근 참가: %s"
L["MassInvite"] = "모두 초대"
L["MassInviteDesc"] = "모두 초대 시작"
L["Melee"] = "근접"
L["Not"] = "미확인"
--[[Translation missing --]]
--[[ L["NotReplied"] = "Not replied"--]] 
L["Out"] = "제외"
L["Placeholder"] = "%s는 일정 이름으로 바뀝니다."
L["QuickMode"] = "빠른 모드"
L["QuickModeDesc"] = [=[빠른 모드에서는, 그룹 제목을 클릭해서 그룹을 선택하는 대신 제어키 없음/Shift/Ctrl과 마우스 왼쪽 버튼/오른쪽 버튼으로 클릭한 플레이어가 보내질 곳을 정할 수 있습니다..

Shift:
좌 = 탱커 - 우 = 힐러
없음:
좌 = 근접 - 우 = 원거리
Ctrl:
좌 = 참가 - 우 = 대기]=]
L["RaidDifficulty"] = "공격대 난이도"
L["Ranged"] = "원거리"
L["ReloadWarning"] = "%s경고:%s 이 버튼을 누르면 UI를 리로드하며, 모든 일정과 역할 정보를 삭제하고 기본 설정으로 복원합니다."
L["Remove"] = "제거"
L["RemoveDesc"] = "%sShift+클릭%s으로 자동 역할 목록에서 플레이어를 삭제합니다."
L["RemovedFromEvent"] = "\"%3$s\" 일정에서 \"|c%1$s%2$s|r\" 캐릭터가 |cffff0000제거되었습니다|r (%6$04d.%5$02d.%4$02d %7$02d:%8$02d)"
L["ResetDB"] = "DB 초기화"
L["ResetDBDesc"] = "%sShift+클릭%s으로 DB 초기화"
L["ResetWhisper"] = "기본값으로 초기화"
L["ResetWhisperDesc"] = "귓속말 메시지를 기본값으로 초기화합니다."
L["Role"] = "역할: %s"
L["RoleDesc"] = "플레이어 역할을 %s|1으로;로; 변경합니다"
L["Roles"] = "역할"
L["Save"] = "저장"
L["SaveDesc"] = "귓속말 메시지를 저장합니다."
L["SendingInvites"] = "초대하는 중..."
L["SendWhispers"] = "귓속말 보내기"
L["SendWhispersDesc"] = "모두 초대 시 플레이어들에게 귓속말로 알릴까요?"
L["ServerWait"] = "서버 측 정보 대기 중..."
L["Sig"] = "참가"
--[[Translation missing --]]
--[[ L["SignupDesc"] = [=[^%sName%s / +%sName%s
Event moderator
%s@%sName%s@%s
No role data for auto-roles]=]--]] 
L["Signups"] = "참가"
L["SkinningTitle"] = "스킨 설정"
L["SkinReload"] = "UI 다시 불러오기"
L["SkinReloadDesc"] = [=[ElvUI 스킨을 제거하려면 UI를 다시 불러와야 합니다.
이 버튼을 누르면 UI를 다시 불러옵니다.]=]
L["SkinWith"] = "%s 스킨 입히기"
L["SkinWithDesc"] = "%s에 %s 스킨을 입힐까요?"
L["SLASH_COMMAND"] = "/loihcal"
L["Sta"] = "대기"
L["Standbys"] = "대기"
L["Tanks"] = "탱커"
L["Ten"] = "미확정"
L["TimeEstimate"] = "예상 남은 시간: ~%d초"
L["WhisperSettingsTitle"] = "귓속말 설정"

--------------------------------------------------------------------------------
--	EOF